@charset "utf-8";
/*===================CSS Reset================*/
@font-face{ font-family: Montserrat-Bold; src: url(/static/style/pc/fonts/Montserrat-Bold.ttf);}
@font-face{ font-family: Montserrat-Medium; src: url(/static/style/pc/fonts/Montserrat-Medium.ttf);}
@font-face{font-family: Montserrat-Regular; src: url(/static/style/pc/fonts/Montserrat-Regular.ttf);}
.w1200{ max-width: 1560px; padding: 0 6.25rem; margin:0 auto}
::selection {color:#fff;background-color: #4687f2;}
::-moz-selection {color:#fff;background-color: #4687f2;}
::-webkit-selection {color:#fff;background-color: #4687f2;}
::-webkit-scrollbar {width: 8px;height: 8px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #555;}

body{ font-size:100%;line-height:1.1; width:100%; position:relative; z-index: 99;  
    font-weight: 400; overflow-x:hidden;  }
/*自界说形状*/
.ovh{ overflow: hidden; width: 100%;}
.m{  padding: 0 4.16vw; height:100%; margin: 0 auto; display: block; position:relative;}
.container00 .title h3 {
    font-size: 3rem;
    color: #000000FF;
    line-height: 3.75rem;
}
/*===========================header=============================*/
#header,#nav ul li h3,.top_menu a{ transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; }
#header{ z-index:999; width:100%; display: flex; align-items: center; justify-content: center; position:fixed; opacity: 0; z-index: 998; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; }
#header .m{ height:100%; width: 100%; display: flex; justify-content: space-between; max-width: inherit;}
#header .fr{ max-width: 750px; display: flex; justify-content: space-between; flex-grow: 1;}
.top_menu a{ display: flex; align-items: center; height: 100%;margin-left: 1rem;}
#logo{ }
#logo a{ display: flex; height: 100%; align-items: center;}
#nav{ display: flex; flex-grow: 1; align-items: center; justify-content: space-between; }
#nav ul{display: flex; max-width: 550px; width: 100%;}
#nav ul li{ float:left; position:relative; z-index:0; flex-grow: 1; text-align: center; }
#nav ul li a{ display:block; text-transform:uppercase; font-size: 0;}
#nav ul li h3{ font-size:1rem; color:#fff; line-height:5rem; overflow:hidden; text-align: center; position:relative; z-index: 1; display: inline-block;}
#nav ul li.on h3,#nav ul li:hover h3{ font-weight: bold; color: rgba(255, 255, 255, 1);}
#nav>ul>li>a h3:before {
    content: "";
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0; right: 100%;
    margin-left: 0;
    -webkit-transition: 0.36s;
    transition: 0.36s;
    background: #ffb81a; z-index: 2;
    border-radius: 1.5px;
}
#nav>ul>li>a h3:after {
    content: "";
    height: 3px;
    position: absolute;
    left:0;right: 100%;
    bottom: 0;
    margin-left: 0;
    -webkit-transition: 0.36s;
    transition: 0.36s;
    background: #4278FF;
    background-size: 100% 3px;
    border-radius: 1.5px;
}
#nav>ul>li>a h3:hover:before, #nav>ul>li.on>a h3:before {
    right: 65%;
}
#nav>ul>li>a h3:hover:after, #nav>ul>li.on>a h3:after {
    right: 0; 
}

#nav ul li .sub{
    position:absolute;
    top:100%;
    min-width: 100%;
    left: 50%;
    z-index: 10000;
    display: none;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0,0,0,0.15);
    line-height: 20px;
    letter-spacing: -.02em;
    white-space: nowrap;
    text-align: center;
    border-radius: 3px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
#nav ul li .sub.sanji .box{ display: flex;}
#nav ul li:hover .sub{ display: block;}
#nav ul li .sub .box{ text-align: left; padding: 1rem 0; min-width: 100px; }
#nav ul li .sub a{ padding:0; line-height:2.5; color: #333; transition:.2s; font-size:.875rem; font-weight: 400; padding: 0 1rem; white-space: nowrap; -webkit-transition:.2s; -moz-transition:.2s; -ms-transition:.2s; -o-transition:.2s; }
#nav ul li .sub a+a{ border-top: 1px dotted rgba(255, 255, 255, 0.3);}
#nav ul li .sub a:hover{ color: #0251FF;}
#nav ul li.nav_pro{ position: static;}
#nav ul li .sub.sub_pro{ position: absolute; left: 0; width: 100%; padding: 2.5rem 0; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
.top_menu{ display: flex; align-items: center;}
.top_menu a{ font-size: 1rem; font-family: PingFang SC-Regular, PingFang SC; font-weight: 400; color: #fff;}

#header:hover{background: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);} 
#header:hover #logo svg #logo_txt1 { fill:#0251FF;}
#header:hover #logo svg #logo_txt2 { fill:#333;}
#header:hover #nav ul li h3{ color: #333;}
#header:hover #nav ul li.on h3,#header:hover #nav ul li:hover h3{ color: #0251FF !important;}
#header:hover .top_btnbox>div a svg path{ fill:#333} 
#header:hover .top_menu a{ color: #000;}

#header.xg{background: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); position: fixed;}
#header.xg #nav ul li h3{ line-height: 5rem;}
#header.xg #logo svg #logo_txt1 { fill:#0251FF;}
#header.xg #logo svg #logo_txt2 { fill:#333;}
#header.xg #nav ul li h3{ color: #333;}
#header.xg #nav ul li.on h3,#header.xg #nav ul li:hover h3{ color: #0251FF !important;}
#header.xg .top_btnbox>div a svg path{ fill:#333} 
#header.xg .top_menu a{color: #000;} 

#header.ny{ background: #fff; }
#header.ny #logo svg #logo_txt1 { fill:#0251FF;}
#header.ny #logo svg #logo_txt2 { fill:#333;}
#header.ny #nav ul li h3{ color: #333;}
#header.ny #nav ul li.on h3,#header.xg #nav ul li:hover h3{ color: #0251FF !important;}
#header.ny .top_btnbox>div a svg path{ fill:#333} 
#header.ny .top_menu a{ color: #000;}

.fadeInDown {
    animation: fadeInDown 1s cubic-bezier(0,0,.2,1) forwards .3s;
    -webkit-animation: fadeInDown 1s cubic-bezier(0,0,.2,1) forwards .3s;
}

#m_header{ position: fixed; z-index: 998; width: 100%; display: none; transition: .5s;}
#m_header .m{ display: flex; align-items: center; justify-content: space-between; height: 4.5rem;}
#m_header #m_logo{ width: 18rem; margin-top: 5px;}
#m_header .fr{ display: flex; align-items: center;}
#m_header.on #m_logo svg #logo_txt1{ fill:#0251FF;}
#m_header.on #m_logo svg #logo_txt2{ fill:#333;}
#m_header.on .top_menu a{ color: #000;}
#m_header.on #nav_btn .navbtn::after, #m_header.on #nav_btn .navbtn::before,#m_header.on #nav_btn .navbtn{ background: #333;}
#m_header #m_logo svg #logo_txt2{ fill: #fff;}
#m_header #m_logo svg #logo_txt1{ fill: #ffffff;}

#m_header.xg{background: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); position: fixed;}
#m_header.xg #m_logo svg #logo_txt1{ fill:#0251FF;}
#m_header.xg #m_logo svg #logo_txt2{ fill:#333;}
#m_header.xg .top_menu a{ color: #000;}
#m_header.xg #nav_btn .navbtn::after, #m_header.xg #nav_btn .navbtn::before,#m_header.xg #nav_btn .navbtn{ background: #333;}
 
#m_header.ny{ position: fixed;}
#m_header.ny #m_logo svg #logo_txt1{ fill:#0251FF;}
#m_header.ny #m_logo svg #logo_txt2{ fill:#333;}
#m_header.ny .top_menu a{ color: #000;}
#m_header.ny #nav_btn .navbtn::after, #m_header.ny #nav_btn .navbtn::before,#m_header.ny #nav_btn .navbtn{ background: #333;}

.tc1{ z-index: 999;}
/*导航按钮起头*/
#nav_btn_box{ height:100%; z-index:998; margin-left:20px; }
#nav_btn_box.on{ background:none;  }
#nav_btn{width: 18px;height: 18px; }
#nav_btn .point.on .navbtn::after, #nav_btn .point.on .navbtn::before{ background:#999;}
#nav_btn{ cursor: pointer; text-align: center;z-index:99999; transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s; outline:none; box-shadow:none;}
#nav_btn .point{display: inline-block;width: 100%;height: 2rem; position: relative; outline:none;}
#nav_btn .point:hover .navbtn,
#nav_btn .point:hover .navbtn::after,
#nav_btn .point:hover .navbtn::before{}
#nav_btn .navbtn{position: absolute;top: 8px;left:0;display: inline-block;width: 100%;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;}
#nav_btn .navbtn::after,
#nav_btn .navbtn::before{position: absolute;left: 0;display: inline-block;width: 100%;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #fff;}
#nav_btn .navbtn::after{top: -6px;}
#nav_btn .navbtn::before{top: 6px;}
#nav_btn .point.on .navbtn{background: transparent !important;}
#nav_btn .point.on .navbtn::after{-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;}
#nav_btn .point.on .navbtn::before{-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 0px;}
 
/*导航按钮实现*/
.m_nav_list{flex-direction:column; justify-content: flex-start; width:100%; overflow: auto;}
.m_nav_list::-webkit-scrollbar {display:none}
#m_nav { z-index: 994; position: fixed; background:#fff; width:100%;  height:100vh; right: 0; top: 0; display:none; padding:75px 0 50rem; overflow:hidden; opacity: 0; visibility: hidden; 
    pointer-events: none;
    transition: all 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);
    -webkit-transition: all 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);
    -ms-transition: all 0.5s cubic-bezier(0.445, 0.145, 0.355, 1);
    display: block;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;}
#m_nav.act{ pointer-events: auto; right:0; opacity: 1; visibility: visible;}
#m_nav ul li{ width:100%; overflow:hidden; padding:1rem 1rem; }
#m_nav ul li+li{ border-top:1px solid rgba(0, 0, 0, 0.1);}
#m_nav li a{ display: block; height: 2.5rem; line-height: 2.5rem;  }
#m_nav li.act .a{ color: #0251FF;}
#m_nav li .sub{ padding-left: 1em; display: none;}
#m_nav li .sub dd{ padding-left: 1em; color: #999;}
#m_nav li>a{ display: flex; justify-content: space-between; align-items: center;}
#m_nav li>a i{opacity: 1;
    filter: alpha(opacity=100);
    display: inline-block;
    width: 1.25rem;
    height: 1.25rem;
    float: right;
    display: inline-block;
    background: url(/static/style/pc/eimages/arrow_down.svg) center no-repeat;
    background-size: contain !important;}
#m_nav ul li.on i{ transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }

body.fixed{ position: fixed;}

#banner{ position: relative;}
#banner .videobox{ width:100%;height: 100vh; display: block; position: fixed; z-index: -1; left: 0; top: 0;}
#banner .videobox video{ width: 100%; height: 100%; object-fit: cover; }
#banner .videobox:before{ content: ""; background: linear-gradient(180deg, rgba(2, 82, 255, 0.3) 46%, rgba(0, 0, 0, 0.3) 100%); position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 9;}
.bannertxt{ position: relative; left: 0; top: 0; width: 100%; height: 100vh; padding: 13rem 0 4rem;}
.bannertxt .m{ display: flex; justify-content: space-between; align-items: flex-start;}
.bannertxt .txt{position: sticky; top: 13rem;}
.bannertxt .txt .m{ height: 100%; display: flex; justify-content: center; flex-direction: column; padding-bottom: 5rem;} 
.bannertxt .txt h3{ text-align: left; color: #fff;font-size: 5.5rem;
     /* font-family: Alibaba PuHuiTi 2.0-65 Medium, Alibaba PuHuiTi 20;  */
      font-weight: bold; color: #FFFFFF; line-height: 1.2;}

.bn_bot{ position: absolute; bottom: 0; width: 100%; color: #fff;font-size: 1.25rem; font-style: italic; padding-bottom: 5.8125rem;
    font-family: Alibaba PuHuiTi 2.0-55 Regular, Alibaba PuHuiTi 20;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 2.5rem;}
.bn_bot .m{ display: flex; justify-content: space-between; align-items: center;}
.bn_bot .m div{ letter-spacing: 2rem;}

.splitlist { line-height: 1.2; overflow: hidden; white-space: pre-wrap; }
.splitlist.flag span { -webkit-animation: fadeInRight 1.5s forwards; animation: fadeInRight 1.5s forwards; }
.splitlist span { font-family: inherit; width: auto; font-size: inherit; color: inherit; font-weight: inherit; text-transform: inherit; opacity: 0; display: inline-block; }
.splitlist span.letters { color: #0054A3; }
.photoActives { position: relative; overflow: hidden; }
.photoActives .photoActive { position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: #fff; z-index: 3; }
.photoActives.reset_photoActive .photoActive { bottom: -100%; -webkit-transition: 1.6s; transition: 1.6s; -webkit-transition-timing-function: var(--ease-in-out-b); transition-timing-function: var(--ease-in-out-b); }

#banner .txt h3{ opacity: 0; animation: slideIn-data-v-70f4c1b9 1s cubic-bezier(.4,0,.2,1) .5s forwards; -webkit-animation: slideIn-data-v-70f4c1b9 1s cubic-bezier(.4,0,.2,1) .5s forwards; }
@-webkit-keyframes slideIn-data-v-70f4c1b9{
    0%{ opacity:0; transform:translateY(80px); -webkit-transform:translateY(80px); -moz-transform:translateY(80px); -ms-transform:translateY(80px); -o-transform:translateY(80px); }
    to{ opacity:1; transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); -o-transform:translateY(0px); }
}
@keyframes slideIn-data-v-70f4c1b9{
    0%{ opacity:0; transform:translateY(80px); -webkit-transform:translateY(80px); -moz-transform:translateY(80px); -ms-transform:translateY(80px); -o-transform:translateY(80px); }
    to{ opacity:1; transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); -o-transform:translateY(0px); }
}
 
.s_tt{ margin-bottom: 3.75rem; position: relative;
    /* left: -100px;  */
}
.s_tt h3{font-size: 3.5rem; font-family: PingFang SC-Regular, PingFang SC; font-weight: 400; color: #000000; line-height: 4rem; white-space: nowrap;}

.pad_top{ padding-top: 7.4375rem;}
.pad_bot{ padding-bottom: 7.4375rem;}

/* 头部实现 */
#s_main .m{ max-width: 100%;}
.s_shuzi{   color: #fff; display: flex; justify-content: flex-end; align-items: flex-end; height: 100%; }
.s_shuzi .ul{ display: flex; gap: 3rem 6rem;}
.s_shuzi .ul .li{}
.s_shuzi .ul .li>div{ display: flex; align-items: flex-start;}
.s_shuzi .ul .li div h4{font-size: 3.5rem;  margin-bottom: 1rem; margin-right: 8px; font-family: Montserrat-SemiBold !important;font-weight: bolder;}
.s_shuzi .ul .li div h4 *{ font-family: Montserrat-SemiBold !important;}
.s_shuzi .ul .li>div>span{font-size: 1.5rem;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    line-height: 1.75rem;}
.s_shuzi .ul .li>div>span>i{font-size: 1.75rem; margin-left: 4px;
    line-height: 2rem;}
.s_shuzi .ul .li p{font-size: 1rem;
    line-height: 1.375rem;}

.banner-arrow{
    display: inline-block; position: absolute; left: 4rem; bottom: 3rem; z-index: 9;
    margin-top: 4.7vw;
    font-size: 30px;
    line-height: 1;
    color: #fff;
    animation: mouseMove 1s infinite;
    /* opacity: 0;
    visibility: hidden; */
    transform: translateY(0);
    transition: 1s .2s;
}
.banner-arrow2{
    display: inline-block; position: absolute; left: 0; bottom: 3rem; z-index: 9;
    margin-top: 4.7vw;
    font-size: 30px;
    line-height: 1;
    color: #fff;
    animation: mouseMove 1s infinite;
    /* opacity: 0;
    visibility: hidden; */
    transform: translateY(0);
    transition: 1s .2s; display: none;
}
@keyframes mouseMove{0%{transform:translateY(0);opacity:1}to{transform:translateY(15px);opacity:.1}}
     
.s_brand{ background: #fff; width: 100%; position: relative; z-index: 1;}
.s_brand .bd{z-index: 99;}
.s_hd{ display: flex; align-items: flex-end; justify-content: space-between; margin-bottom: 6.875rem;}
.s_hd .tt{}
.s_hd .tt h3{font-size: 3.5rem; font-weight: 600;line-height: 1.2;}
.s_hd .tt h3:nth-child(2){background: linear-gradient(180deg, #000000 0%, rgba(0,0,0,0.6) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
    .s_hd .p{ max-width: 562px;font-size: 1rem; 
        color: rgb( 0 0 0 / 50%);
        line-height: 1.8125rem;}
.brand_nav{ display: flex; gap: 5rem; transform: translateY(10px);}
.brand_nav li{ text-align: center; cursor: pointer;}
.brand_nav li img{ height: 3rem; width: 9.625rem;}
.brand_nav li h4{ font-size: .875rem; color: #000; line-height: 1;}
.brand_nav li:after{ content: ""; display: block;width: 60px;
    height: 4px;
    background: #0251FF; margin: .9375rem auto 0; opacity: 0; visibility: hidden; transform: scaleX(0);
    border-radius: 0px 0px 0px 0px;}
.brand_nav li.on:after{opacity: 1; visibility: visible; transform: scaleX(1);}
.s_brand .outbox{ display: flex;  max-width: 1440px; margin: 0 auto; border-radius: 1rem;    gap: 4.375rem; align-items: flex-start;}
.s_brand .outbox .imgbox{ width: 41.25rem; flex-shrink: 0; position: relative;}
.s_brand .outbox .img{ width: 100%; overflow: hidden; border-radius: 1rem;}
.s_brand .outbox .txt{ padding: 1px; height: 100%; padding-top: 3rem;cursor: pointer;}
.s_brand .outbox .botbox{ overflow: hidden;}
.s_brand .outbox .txt .tt{ display: flex; align-items: center; justify-content: space-between; margin-top: 3rem; overflow: hidden;}
.s_brand .outbox .txt .tt h4{font-size: 1.5rem;color: #000000;
font-family: PingFang SC-Semibold, PingFang SC;
font-weight: 600;}
.s_brand .outbox .txt .con{font-size: 1rem; color: #000000; line-height: 1.625rem; overflow: hidden;}
.s_brand .outbox .txt .con p{ font-size: 1rem; color:rgb( 0 0 0 / 50%); line-height:1.8125rem; transition:.5s; }
.arr_anim{width: 4.75rem; height: 8px; overflow: hidden; position: relative; opacity: .7;}
.arr_anim span{ width: 100%; transition: .5s; position: absolute; top: 0; height: 100%; width: 100%; padding: 0 4px; display: flex; align-items: center; justify-content: flex-start;}
.arr_anim span:nth-child(1){ left: -100%;}
.arr_anim span:nth-child(2){ left: 0;}
.arr_anim:hover span:nth-child(1){ left: 0;}
.arr_anim:hover span:nth-child(2){ left: 100%;}
li:hover .arr_anim span:nth-child(1){ left: 0;}
li:hover .arr_anim span:nth-child(2){ left: 100%;}

a:hover .arr_anim span:nth-child(1){ left: 0;}
a:hover .arr_anim span:nth-child(2){ left: 100%;}

.s_brand .swiper-wrapper{ align-items: stretch;}
.s_brand .swiper-wrapper .swiper-slide{ height: auto;}
.s_brand .swiper-wrapper .swiper-slide .outbox{ height: 100%;}

.jishupro{ margin-top: 2.5rem;}
.jishupro h4{font-size: .875rem; margin-bottom: 1rem;
    color: rgba(0,0,0,0.6);
    line-height: 1.375rem;}
.jishupro ul{ display: grid; grid-template-columns: repeat(3,1fr); gap:.9375rem;}
.jishupro ul li{border-radius: .5rem; border: 1px solid #F0F0F0;}
.jishupro ul li .box{ display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 1.125rem;}
.jishupro ul li .box img{ height: 1.625rem; object-fit: contain; margin-bottom: 4px; transition: .3s; transform: translate3d(0, 0, 0);}
.jishupro ul li .box h5{font-size: .875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: rgb( 0 0 0 / 50%);
    line-height: 1.375rem;
    letter-spacing: 1px;}
.s_brand .outbox:hover .txt .con p{ opacity: 1;}
.s_brand .outbox:hover .jishupro ul li .box img{ opacity: 1;}
.s_brand .outbox:hover .arr_anim{ opacity: 1;}
.pin-spacer{ background: #fff;}
.s_brand .bg{ position: absolute; left: -15rem; bottom: -12.5rem; background: #0251FF; width: 40.25rem; height: 28.125rem; z-index: -1; clip-path: inset( 0 100% 0 0); transition: 2s .8s cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;}
.s_brand .bg.aos-animate{ clip-path: inset( 0 0 0 0);}
.s_brand_ico{ width: 13.625rem; position: absolute; top: 1.75rem; right: 2.25rem;}
.s_coop{ background: #fff; position: relative; width: 100%; z-index: 1; 
/*min-height: calc(100vh - 5rem);*/
display: flex; align-items: center;}
.loadbox{ position: fixed; z-index: 1000; pointer-events: none; left: 0; bottom: 0; background: #0251FF; width: 100vw; height: 100vh;  clip-path: inset( 0 0 0 0); transition: 2s .5s cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;}
.loadbox.aos-animate{ clip-path: inset( 0 0 100% 0);}
.web_coop .s_coop01{ display: grid; row-gap: 2rem;}

.s_coop01 ul{ display: flex; flex-wrap: wrap; justify-content: center; align-items: center; max-width: 1530px; width: 100%; margin: 0 auto; row-gap: 4.375rem;}
.s_coop01 ul li{ width: 20%; padding: 0 2.25rem;}
.s_coop01 ul li .box{color: #000000; display: flex; align-items: center; justify-content: center; flex-direction: column; height: 124px; position: relative; z-index: 1;}
.s_coop01 ul li .box:before{ content: ""; display: block; width: 2.625rem; height: 100%; position: absolute; left: 0; bottom: 0; z-index: -1; background: url(/static/style/pc/images/s_coop_left.png) left bottom no-repeat; background-size: contain;}
.s_coop01 ul li .box:after{ content: ""; display: block; width: 2.625rem; height: 100%; position: absolute; right: 0; bottom: 0; z-index: -1; background: url(/static/style/pc/images/s_coop_right.png) right bottom no-repeat; background-size: contain;}
.s_coop01 ul li img{ height: 2.2rem; width: 10.75rem; object-fit: contain;}
.s_coop01 ul li h4{font-size: 1rem; font-weight: 600; margin-top: .75rem; margin-bottom: .4rem; }
.s_coop01 ul li p{font-size: .875rem; margin-bottom: 5px; font-weight: 400; }
.s_coop01 ul li span{font-size: .75rem;font-weight: 400; color:rgba(0,0,0,.5); }

.s_coop02{ margin-top: 7rem;}
.s_coop02 ul{ display: flex; }
.s_coop02 ul li{ display: inline-block; width: 12.5rem; height: 4.375rem; padding: 0 .625rem;}
.s_coop02 ul li .box{ width: 100%; height: 100%; border-radius: 5px; background: rgba(255,255,255,0.3); -webkit-backdrop-filter: saturate(180%) blur(3px);
    backdrop-filter: saturate(180%) blur(3px); overflow: hidden;
    display: flex; align-items: center; justify-content: center;}
.s_coop02 ul li .box img{ width: 100%; height: 100%; object-fit:contain;}

#s_case{ background: #fff; width: 100%; overflow: hidden; 
    /* min-height: calc(100vh - 5rem);  */
    display: flex; align-items: center;} 
#s_case .s_tt{ margin-bottom: 5.75rem;}
#s_case ul{ display: flex; padding-left: 27%;}
#s_case ul li{ float: left; flex: 0 0 28rem;} 
#s_case ul li:last-child {
    flex: 0 0 34rem;
}
#s_case ul li a{ display: block; width: 25.5rem;}
#s_case ul li .img{}
#s_case ul li .img .hezi{ padding-top: 68.8%;}
#s_case ul li .img img{ display: flex;}
#s_case ul li .txt{ display: flex; align-items: flex-end; margin-top: -1.625rem; position: relative;}
#s_case ul li .ico{ width: 5rem; height: 5rem; border-radius: 1.25rem; background: #fff; display: flex; align-items: center; justify-content: center; overflow: hidden; -webkit-border-radius: 1.25rem; -moz-border-radius: 1.25rem; -ms-border-radius: 1.25rem; -o-border-radius: 1.25rem; }
#s_case ul li .txt h5{ margin-bottom: 5px;font-size: 1.125rem; padding-left: 1.75rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
    line-height: 2rem; }
 

    #s_case li .mask{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 2; color: #fff; display: flex; align-items: flex-end; padding: 1.125rem 2.5rem; }
    #s_case li .mask .btn_arr2{ color: #fff;}
    #s_case li .mask .btn_arr2 font:before{background: url(/static/style/pc/images/case_arr.svg) center no-repeat;}
    #s_case li .mask .btn_arr2 font:after{background: url(/static/style/pc/images/case_arr.svg) center no-repeat;}
    #s_case li:hover .btn_arr2 font:before {
        left: 0;
    }
    
    #s_case li:hover .btn_arr2 font:after {
        left: 100%;
        opacity: 0;
    }
.tc-box .n_baiodan {
    background: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.25);
    max-height: 94vh;
    overflow: hidden;
    overflow-y: scroll;
    max-width: 768px;
    margin: 0 auto;
}
.tc-box{ display: flex; align-items: center; justify-content: center; animation: none; -webkit-animation: none; }
.tc-box .n_baiodan{ overflow: hidden; max-width: 665px; width: 90%;}
.tc-box .n_baiodan::-webkit-scrollbar {width: 2px;height: 8px;background-color: #F5F5F5;}
.tc-box .n_baiodan::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
.tc-box .n_baiodan::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);background-color: #007aff;}
.tc{ display: flex; align-items: center; justify-content: center; position: fixed; left: 0; bottom: 0; width: 100%; height: 100%; opacity: 0; visibility: hidden; z-index: 1;}
.tc.act{ opacity: 1; z-index: 9999999; visibility: visible;}
.n_baiodan .close{ right: 2rem; top: 2rem; position: absolute; width: 1rem; cursor: pointer;}
.n_baiodan .close svg *{ fill:#000;}
.tc-box .n_baiodan .fl01 .content{ padding: 4rem 2rem 2rem;}
.n_baiodan{ position:relative; border-radius: 1.5rem; -webkit-border-radius: 1.5rem; -moz-border-radius: 1.5rem; -ms-border-radius: 1.5rem; -o-border-radius: 1.5rem; }
.n_baiodan .fl01 .content{position:relative;padding: 5rem 12rem 7.5rem;}
.n_baiodan .fl01 .left{width: 100%;padding: 0;position:relative;font-size: 0;}
.n_baiodan .fl01 .fanhui svg{ width:5rem}
.n_baiodan .fl01 .fanhui{ margin-bottom:2.5rem}
.n_baiodan .fl01 .left .title h3{ font-size:3rem; color:#000000; margin-bottom:4.375rem}
.n_baiodan .fl01 .left .layui-form{font-size:0;margin: 0 -1.25rem;}
.n_baiodan .fl01 .left .layui-form .layui-form-label{width: 100%;padding: 0;text-align: left;line-height: 36px;font-size: 1rem;color: #666666;}
.n_baiodan .fl01 .left .layui-form .layui-input-block{margin-left: 0;}
.n_baiodan .fl01 .left .layui-form .layui-form-select .layui-edge{right: 15px;}
.n_baiodan .fl01 .left .layui-form .layui-input, .n_baiodan .fl01 .left .layui-form .layui-select, .n_baiodan .fl01 .left .layui-form .layui-textarea{background: #F6F7F9;border: none;height: 40px;}
.n_baiodan .fl01 .left .layui-form .layui-form-item{margin-bottom: 20px;width: 50%;display: inline-block;padding: 0 1.25rem;text-align: left;}
.n_baiodan .fl01 .left .layui-form .layui-input, .n_baiodan .fl01 .left .layui-form .layui-textarea{padding-left: 10px;font-size: 14px;color: #000;}
.n_baiodan .fl01 .left .layui-form .layui-textarea{padding:1.75rem 1.25rem;min-height: 9.75rem;}
.n_baiodan .fl01 .left .layui-form .layui-textarea::-webkit-input-placeholder{ color:#999;}
.n_baiodan .fl01 .left .layui-form .layui-textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999;}
.n_baiodan .fl01 .left .layui-form .layui-textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
.n_baiodan .fl01 .left .layui-form .layui-textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ color:#999;}
.n_baiodan .fl01 .left .layui-form .layui-form-select dl{}
.n_baiodan .fl01 .right{ width:46.5%; position:relative}

.n_baiodan .bg01{position:absolute;right: 3%;top: -8rem;}
.n_baiodan .fl01 .content .bg02{ position:absolute; right:0; bottom:0}
.n_baiodan .fl01 .left .title003 h3{ text-align:left}
.n_baiodan .fl01 .left .layui-form .layui-btn{width: 11.25rem;height: 3.125rem;line-height: 3.125rem;background: #4278FF;font-size:1.25rem;letter-spacing:0;position:relative;padding-right: 1rem;margin-top: 1rem;}
.n_baiodan .fl01 .left .layui-form .layui-btn:after{content:"";position:absolute;right:0;width: 3.5rem;height:1px;background:#fff;top:50%;transition:0.3s;display: none;}
.n_baiodan .fl02{ overflow:hidden}
.n_baiodan .fl02 iframe{ height:33.75rem; width:100%}
.layui-form-select dl dd, .layui-form-select dl dt{ font-size:14px;}
.n_baiodan .btnbox{ width: 100% !important;}
.n_baiodan .btnbox .layui-input-block{ display: flex; justify-content: center;}
.n_baiodan .fl01 .left .layui-form .layui-btn{ width: 16.25rem; background: #0251FF;}

.n_baiodan .fl02 .content01{position:relative;padding-bottom: 0rem;}
.n_baiodan .fl02 .content{ position:relative}
.n_baiodan .fl02 .content .bg03{ position:absolute; left:-5.5rem; bottom:50%}
.n_baiodan .fl02 .content01 .bg04{ position:absolute; right:0; bottom:-8rem}
.dingyue{background: #4278FF;padding:7.5rem 0;position:relative;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.n_baiodan .fl02 .content01 .dingyue{background: #fbbc00 url(../eimages/diwen.svg) center no-repeat;background-size:cover;padding: 9rem 1.5rem;}
.n_baiodan .fl02 .content01 .dingyue h3{ padding:0}
 
 #s_licheng{margin: 0; position:relative;padding: 7.5rem 0; overflow:hidden;background-size: cover; min-height: calc(100vh - 5rem); display: flex; align-items: center;}
    #s_licheng .bg01{content:"";position:absolute;right:0;top:0;height: 100%;width:100vw;overflow: hidden;background-size: cover !important;}
    #s_licheng .bg01 img{ width:100%}
    #s_licheng .bg{position:absolute;top: 36%;left:0;}
    #s_licheng .m{ display: flex; align-items: center;}
    #s_licheng .s_tt{ flex-shrink: 0; margin-right: 10vw; margin-bottom: 0;}
    #s_licheng .s_tt h3{ font-size: 3.5rem; color: #0BF0F0; font-weight: 600;line-height: 1.2;}
    #s_licheng .content{padding: 0; width: 100%; height: 100%; display: flex; align-items: center;} 
    #s_licheng .left{ position: relative; padding: 9rem 0; margin-right: 10vw; flex-shrink: 0;}
    .swiper_hd .swiper-wrapper{ height: 8.75rem;}
    .swiper_hd .span{  font-size: 0; white-space: nowrap;}
    .swiper_hd .span span{font-size: 7.5rem;font-family: PingFang SC-Semibold, PingFang SC;font-weight: 600;color: #FFFFFF; line-height: 140px; }
    .swiper_hd li .span span:nth-child(1){ opacity: 0; visibility: hidden;}
    .swiper_hd .span span:nth-child(2){ color: #F9BA00;}
    .swiper_bd{ height: 25rem; overflow: hidden; position: relative; padding-top: 1.75rem;}
    #s_licheng .swiper_bd:before{content:"";position:absolute;width: 62px;height: 5px;background:url(/static/style/pc/eimages/line002.svg) center no-repeat;top: 0;left: 0;}
    #s_licheng .swiper_bd .swiper-slide ul{ transform:translateY(0); transition:.6s; -webkit-transform:translateY(0); -moz-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); }
    #s_licheng .swiper_bd .swiper-slide.swiper-slide-active ul{ transform:translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); }
    #s_licheng .swiper_bd ul li{ font-size:1.125rem; line-height:2.625rem; color:#fff; padding-left:1.5rem; position:relative}
    #s_licheng .swiper_bd ul li p{ font-size:1.125rem; line-height:2.625rem; color:#fff;}
    #s_licheng .swiper_bd ul li:before{content:"";position:absolute;left:0;top: 1.25rem;width:5px;height:5px;border-radius:50%;background:#feb81a;}
    #s_licheng .swiper_bd ul li, #s_licheng .swiper_bd ol li{ margin:0}
    #s_licheng .swiper_bd ul, #s_licheng .swiper_bd ol{list-style-type:none;margin-bottom: 0;}
    #s_licheng .swiper_bd ul li p, #s_licheng .swiper_bd ol li p{ color:#fff}
    .licheng_icon01{ position: absolute; top: 3.75rem; right: 3.75rem; z-index: 99; height: 1rem;}
    .licheng_icon02{ position: absolute; left: 4.375rem; bottom: 4.375rem; z-index: 99; height: 2rem;}
    .year{ position: absolute;}
    .year span:nth-child(2){ visibility: hidden; opacity: 0;}
    
    .lc_arr{ width: 100px; left: 50%;transition: all .6s cubic-bezier(.215,.61,.355,1) 0s;z-index: 99;margin-left: -50px; cursor: pointer; position: absolute; display: flex; flex-direction: column; align-items: center; justify-content: center;  }
    .lc_arr .span{ font-size: 0;}
    .lc_arr span{font-size: 1.5rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #FFFFFF;
        line-height: 1.75rem;
        letter-spacing: 1px;}
    .lc_arr i{width: 2.5rem;height:2.5rem; margin: 1.5rem 0; display: block;}
    .lc_arr.lc_prev{  top: 0;}
    .lc_arr.lc_next{ top: auto;bottom: 0;  bottom: 0;}
    .lc_arr.lc_prev i{background: url(/static/style/pc/eimages/up01.svg) center no-repeat; background-size: contain;}
    .lc_arr.lc_next i{background: url(/static/style/pc/eimages/down01.svg) center no-repeat; background-size: contain;}
     
    #s_news{ background: #fff;}
    #s_news .s_hd { margin-bottom: 4rem;}
    #s_news .swiper{ margin: 0 -1.25rem;}
    #s_news ul{ display: flex; flex-flow: wrap;}
    #s_news ul li{ padding: 0 1.25rem; width: 25%;}
    #s_news ul li a{ display: block; padding: 2rem 1rem 1.25rem; background: #fff; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; }
    #s_news ul li .img{ overflow: hidden;}
    #s_news ul li .img img{ display: block;}
    #s_news ul li .img:before{ padding-top: 51%;}
    #s_news ul li .txt{ padding: 1.5rem 8px;}
    #s_news ul li .txt .tag{ display: flex; align-items: center; justify-content: center; margin-bottom: 1rem   ; width: 5rem; height: 25px;font-size: .75rem; border-radius: 13px;border: 1px solid #000000; color: #000000;}
    #s_news ul li .txt .time{font-size: .75rem; color: rgba(0,0,0,0.5);line-height:1.0625rem; margin-top: 1rem;}
    #s_news ul li .txt h4{font-size: 1.5rem; margin-top: 4px; margin-bottom: 1rem; color: #000000;line-height: 2.5rem;overflow: hidden;-webkit-line-clamp: 2;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
    #s_news ul li .txt p{font-size: .875rem; color: rgba(0,0,0,0.5);line-height: 1.625rem; height: 4.875rem; overflow: hidden;-webkit-line-clamp: 3;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
    #s_news ul li a:hover{box-shadow: 0px 32px 64px 0px rgba(0,0,0,0.1000);}
    .newsSwiper{ overflow: visible;}
    #s_news .btn_arr2{ margin-top: 1.75rem;}
    

.btn_arr2{display: flex; align-items: center; font-size: 1.125rem; color: #000000; line-height: 2rem;}
.btn_arr2 font {
    margin-left: .25rem;
    display: inline-block;
    vertical-align: middle;
    width: 2rem;
    height: 1.5rem;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
  }

.btn_arr2 font:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(/static/style/pc/eimages/Arrowshort.svg) center no-repeat;
    position: absolute;
    left: -100%;
    top: 0;
    background-size: 1.5rem;
    transition: .5s;
}

.btn_arr2 font:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(/static/style/pc/eimages/Arrowshort.svg) center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 1.5rem;
    transition: .5s;
}
.btn_arr2:hover{ color: #000000; }
.btn_arr2:hover font:before {left: 0;}
.btn_arr2:hover font:after {left: 100%;opacity: 0;}

.container07{ background:#EEF7FF; height:30rem;}
.container07 .m{ height: auto;}
.container07 .title h3{font-size: 1.5rem;margin-bottom: 1rem;letter-spacing: 4px; text-align: center;}

.container071 .title h3{padding-top: 50px;}

.container07 .enter{ text-align:center}

.container07 .enter a{position:relative; display: flex; align-items: center; justify-content: space-between; margin: 0 auto; width:456px;height:66px;line-height:64px;background: #fff;border: #DFEAF3 1px solid; padding: 0 2rem;text-align: left;overflow: hidden;transition: all .9s cubic-bezier(.215,.61,.355,1) 0s;cursor: pointer;}

.container07 .enter a:before{ content:""; position:absolute; right:0; width:0; top:0; bottom:0; background:#4278FF; transition: all .9s cubic-bezier(.215,.61,.355,1) 0s;}

.container07 .enter a font{display:inline-block;padding-right:4px;position:relative;font-size: 14px;z-index: 1; transition:0.6s}

.container07 .enter a{color: #777;font-size: 0;}

.container07 .enter a span{vertical-align:top;display:inline-block;width: 5.875rem;height: 12px;position: relative;z-index: 0; }

svg.svg01,svg.svg02{width: 5.875rem;height: 12px;position:absolute;will-change:transform;transition: 0.6s;left: 0;}

svg.svg02{ -webkit-transform: translateX(-100%); transform: translateX(-100%); opacity: 0;}

.miso-prev svg.svg02{-webkit-transform: translateX(-100%);transform: translateX(-100%);opacity: 0;}


footer {background: #4278FF url(../eimages/footer_bg.jpg) center no-repeat;background-size: cover; }
footer .m{ max-width: 100%; padding: 0 4.16vw;}
.foot_logo{ height: 38px;display: block;}
footer .fl01{ padding:4.75rem 0 38px; display: flex; justify-content: space-between;}
footer .fl01 .left{ flex-shrink: 0; margin-right: 3rem;}
footer .fl01 .left h6{font-size:12px;color:rgba(255,255,255,0.6);margin: 2rem 0 1.25rem;}
footer .fl01 .left h2 img{max-height: 2rem;margin-right: 1rem;}
footer .fl01 .left h5{ font-size:14px; color:#fff; margin-bottom:15px}
footer .fl01 .right{ display: flex; justify-content: space-between; flex-grow: 1; max-width: 900px;}
footer .fl01 .right dl{ display:inline-block; vertical-align:top; margin-left:0}
footer .fl01 .right dl dt,footer .fl01 .right dl dt a{ font-size:15px; color:#fff; margin-bottom:20px}
footer .fl01 .right dl dd,footer .fl01 .right dl dd a{ font-size:14px; color:rgba(255,255,255,0.8); line-height:36px; transition:0.36s}
footer .fl01 .clear{ display: none;}
footer .fl02{ border-top:rgba(255,255,255,0.3) 1px solid; padding:20px 0}
footer .fl02 p,footer .fl02 p a{ line-height:24px; font-size:14px; color:rgba(255,255,255,0.8); transition:0.36s}
footer .fl01 .right dl dd a h3{ font-size: .875rem;}
footer .fl01 .right dl dd a span {display: block; line-height: 1; margin-top: -3px;margin-bottom: 6px;}
footer .fl01 .right dl dd a span:before {content: "";display: inline-block;width: 1px;height: .75rem;background: #BFBFBF;margin-right: 8px;}
footer .fl01 .right dl dd a span img {height: 1.25rem;}

 
/* 底部实现 */
#n_main{ padding-top: 7.5rem;}
.n_guanxi .outbox{display: flex; align-items: flex-start; gap: 3.75rem; padding-bottom: 3rem;}
.n_guanxi_nav{ top: 0; width:25.375rem; flex-shrink: 0; position: sticky; top: 110px; z-index: 990;}
.n_guanxi_nav ul{background:#0251FF;padding: 1.375rem 0 3rem;}
.n_guanxi_nav ul li{text-align:right;font-size:1.7rem;line-height:5rem;color:#fff;padding-right:5rem;transition:0.6s;cursor: pointer;opacity: .8;}
.n_guanxi_nav ul li.on{ color:#FBBC00; opacity:1}
.n_guanxi_nav ul li:hover{ opacity:1}
.n_guanxi_for{ flex-grow: 1;}
.gx_hd{ display: flex; align-items: flex-end; justify-content: space-between; border-bottom: #DBDBDB 1px solid;padding-bottom: 1.25rem;overflow: hidden;margin-bottom: 1.25rem;}
.gx_hd h3{font-size: 2rem;  color: #333333; }
.gx_hd a{font-size: .875rem; color: #4278FF; }

.esg_box{ display: flex; height: 30rem; border-radius: 2px; border: 1px solid #DBDBDB; overflow: hidden; margin-top: 2rem;}
.esg_txt{ flex-grow: 1; padding: 1rem 2.875rem; display: flex; flex-direction: column; justify-content: center;  }


.yinhao{ display: block; width: 24px; height: 16px; background: url(/static/style/pc/images/yinhao.svg) center no-repeat; background-size: contain;}
.n_guanxi .esg_txt .con *{ padding: 1rem; font-size: 1.125rem; line-height: 1.8125rem;}
.n_guanxi .luokuan{ float: right; display: flex; flex-direction: column; align-items: flex-end; text-align: right;}
.n_guanxi .luokuan p{ font-size: 1.125rem; line-height: 1.8125rem;}
.n_guanxi .luokuan .yinhao{ margin-bottom: 1rem; }
.esg_slide{ width: 23.125rem; flex-shrink: 0; position: relative;}
.esg_slide .img{ height: 30rem;}
.esg_slide .arrbox{ position: absolute; left: 1.5rem; bottom: 1.5rem; z-index: 99; display: flex; align-items: center; gap: 1rem;  }
.esg_slide .arrbox .arr{ width: 30px; height: 30px; transition: .5s; cursor: pointer; display: flex; align-items: center; justify-content: center; border: 1px solid rgba(255,255,255,0.5); border-radius: 50%;}
.esg_slide .arrbox .arr svg{ width: 1.25rem; height: 1.25rem;}
.esg_slide .arrbox .arr:hover{ background: #0251FF;}
.btn_pdf{ position: absolute; bottom: 1.5rem; right: 1.5rem;width: 7.75rem; height: 2.3125rem; display: flex; align-items: center; justify-content: center;
    background: rgba(255,255,255,0.9); border-radius: 4rem; opacity: 1; font-size: .875rem; color: #000;}
.btn_pdf i{ margin-right: 5px;}
.ico_pdf{ width: 1.5rem; height: 1.5rem; display: block; background: url(/static/style/pc/images/ico_pdf.svg) center no-repeat; background-size: contain;}

.gx_item{ padding-bottom: 5rem;}

.gx_bd{}
.gx_bd ul{}
.gx_bd ul li{font-size:1.125rem;color:#333;line-height:1.275rem; margin-top: 1.875rem; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.gx_bd ul li h5{font-size:1.125rem;color:#333;line-height:1.275rem;}
.louceng:last-child .gx_item{ padding-bottom: 2 !important;}


.pf_btn{ position: fixed; z-index: 99999; display: flex; align-items: center; justify-content: center; right: 0; bottom: 8.5rem; width: 5.5rem; border-radius: 25px 0 0 25px; height: 3rem; background: #0251FF; padding-left: .5rem; box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2000); -webkit-border-radius: 25px 0 0 25px; -moz-border-radius: 25px 0 0 25px; -ms-border-radius: 25px 0 0 25px; -o-border-radius: 25px 0 0 25px;
}
.tc{ display: flex; align-items: center; justify-content: center; position: fixed; left: 0; bottom: 0; width: 100%; height: 100%; opacity: 0; visibility: hidden; z-index: 1;}
.tc.act{ opacity: 1; z-index: 9999999; visibility: visible;}
.tc_ewm{width: 20rem; overflow: hidden; padding: 2rem; position: relative;box-shadow: 0px 16px 32px 0px rgba(0,0,0,0.2500);
    height: 25rem;
    background: #FFFFFF;
    border-radius: 1.5rem;}
    .tc_ewm:before{ content: ""; display: block; width: 100%; height: 8px; position: absolute; left: 0; top: 0; background: #0251FF;}
.tc_ewm .tt{ width: 100%; text-align: left;font-size: 1.125rem; margin-bottom: 2.5rem;
        font-family: PingFang SC-Medium, PingFang SC;
        font-weight: 500;
        color: #000000;
        line-height: 28px;}
.tc_ewm img{ width: 11.25rem; height: 11.25rem; margin: 0 auto; display: block;}
.tc_ewm p{font-size: .875rem; text-align: center; margin-top: .5rem;
        font-family: PingFang SC-Regular, PingFang SC;
        font-weight: 400;
        color: #000000;
        line-height: 1rem;}
.tc_ewm .tc_close{ position: static; margin: 0; cursor: pointer;}
.tc_ewm .hd{ display: flex; align-items: flex-start; width: 100%; justify-content: space-between;}
.tc_bg{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1; background: rgba(0, 0, 0, 0.5);  background: rgba(0, 0, 0, 0.5);
    -webkit-backdrop-filter: saturate(180%) blur(3px);
    backdrop-filter: saturate(180%) blur(3px);}

.s_client{ overflow: hidden;background: #fff;}
.s_client .outbox{ position: relative; overflow: hidden; background: #fff url(../images/client.png) left bottom no-repeat; background-size: 52.25rem;}
.s_client ul{ display: grid; grid-template-columns: repeat(4,1fr); gap: 1.5rem; max-width: 874px; float: right; overflow: hidden; }
.s_client ul li{ display: inline-block; width: 12.5rem; height: 4.375rem; padding: 1px .625rem;}
.s_client ul li .box{ width: 100%; height: 100%;  border-radius: 5px; background: rgba(255,255,255,0.3); -webkit-backdrop-filter: saturate(180%) blur(3px);
    backdrop-filter: saturate(180%) blur(3px); border: 1px solid #F0F0F0; display: flex; align-items: center; justify-content: center;}
.s_client ul li .box img{ width: 100%; height: 100%; object-fit: contain;}
.s_client ul li{ transform: rotateX(180deg); transition: 1s transform;}
.s_client .swiper-slide-active ul li{ transform: rotateX(0deg);}
.brandpin,.pin-spacer{ background: #fff;}

.wap_coop{ display: none}
.wap_coop ul{ display: flex !important; justify-content: flex-start !important; align-items:flex-start; flex-wrap: nowrap; padding-left: 20% !important;}
.wap_coop ul li{ float: left !important; flex: 0 0 15rem !important;} 
.s_coop+.pin-spacer{ z-index: 9 !important;}

.s_brand{ display: flex; align-items: flex-start;}
.s_brand:before{ content: ""; display: block; width: .1px; height: 3200px;}
.s_brand .bd{ position: sticky; top:2rem; overflow: hidden;}

.indexbg{ background: #fff;}

.s_brand .outbox .txt>.tt{ display:none;}

.s_coop01 ul li .box+.box {
    transform: translateX(50%);
}

<!--耗时1772173247.0581秒-->